Subject: Oneok Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 07:23:00 -0800 (PST)

I have reviewed the Oneok Westex Transmission Agreement.  The only comment I 
have is that the daily balance cashout requirements in Section F of the 
General Terms and Conditions seem very burdensome.  This is really a business 
call, but the 5% tolerance or cashout everyday might be difficult to 
maintain.  I will leave that to you to decide Stacey.  I am OK with 
everything else.